html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-family: "PingFangTC-Regular", "Heiti TC", "Noto Sans TC", "Microsoft JhengHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #000;
}

#container {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #container {
    min-width: 0;
  }
}

.main-content {
  width: 100%;
  background-size: auto;
  background-image: url(./img/body-bg-pc.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  box-sizing: border-box;
  padding-bottom: 100px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .main-content {
    background-image: url(./img/body-bg-mb.jpg);
    background-size: 100%;
    padding-top: 186.1979166667vw;
    padding-bottom: 13.0208333333vw;
  }
}

.section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section.s1 {
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding: 150px 0 0 0;
  z-index: 2;
}
.section.s1 .text-ani-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 30px;
  padding-left: 0;
  margin-bottom: 150px;
  position: relative;
}
.section.s1 .text-ani-content div {
  font-size: 35px;
  color: #fff;
  opacity: 0;
}
.section.s1 .text-ani-content div:nth-child(2) {
  font-size: 30px;
  color: #b6b79f;
}
.section.s1 .text-ani-content div {
  position: relative;
  z-index: 2;
}
@keyframes a6 {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.section.s1 .text-ani-content div.showAni {
  animation: a6 0.8s forwards;
}
.section.s1 .text-ani-content {
  opacity: 1;
}
@keyframes a6Old {
  0% {
    opacity: 0;
    top: 300px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
.section.s1 .text-ani-content::after {
  display: block;
  content: "";
  position: absolute;
  width: 2560px;
  height: 843px;
  top: -600px;
  left: 50%;
  transform: translateX(-50%);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/cont_01_deco.png);
  z-index: 1;
  opacity: 0;
}
@keyframes a6After {
  0% {
    opacity: 0;
    transform: translateX(-50%) translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateX(-50%) translateY(0);
  }
}
.section.s1 .text-ani-content.showAfter::after {
  animation: a6After 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .section.s1 .text-ani-content {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .section.s1 {
    padding: 0 0 0 0;
  }
}

.section.top {
  position: relative;
  width: 2560px;
  height: 1440px;
}
.section.top video {
  object-fit: cover;
  object-position: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}
.section.top .section-content {
  width: 1000px;
  height: 100%;
  position: relative;
  z-index: 2;
  margin: auto;
  box-sizing: border-box;
  padding: 90px 0 0 0;
}
.section.top .mabi {
  width: 369px;
  height: 58.2px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/animate-01-pc.png);
  position: relative;
  margin-bottom: 60px;
}
.section.top .word-content {
  width: 100%;
  box-sizing: border-box;
}
.section.top .word-content span {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
}
@keyframes a1 {
  0% {
    top: 300px;
    left: -160px;
    opacity: 0;
  }
  100% {
    top: 200px;
    left: -60px;
    opacity: 1;
  }
}
.section.top .word-content span:nth-child(1) {
  width: 258px;
  height: 241.2px;
  background-image: url(./img/animate-02-pc.png);
  top: 200px;
  left: -60px;
  opacity: 0;
}
.section.top .word-content span:nth-child(1).animate {
  animation: a1 1.5s forwards;
}
@keyframes a2 {
  0% {
    top: 70px;
    left: 200px;
    opacity: 0;
  }
  100% {
    top: 170px;
    left: 110px;
    opacity: 1;
  }
}
.section.top .word-content span:nth-child(2) {
  width: 305.1px;
  height: 272.7px;
  background-image: url(./img/animate-03-pc.png);
  opacity: 0;
  top: 170px;
  left: 110px;
}
.section.top .word-content span:nth-child(2).animate {
  animation: a2 1.5s forwards;
}
@keyframes a3 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.section.top .word-content span:nth-child(3) {
  width: 330.9px;
  height: 267.3px;
  background-image: url(./img/animate-04-pc.png);
  opacity: 0;
  top: 170px;
  left: 330px;
}
.section.top .word-content span:nth-child(3).animate {
  animation: a3 1.5s forwards;
}
@keyframes a4 {
  0% {
    top: 270px;
    left: 450px;
    opacity: 0;
  }
  100% {
    top: 170px;
    left: 550px;
    opacity: 1;
  }
}
.section.top .word-content span:nth-child(4) {
  width: 321.9px;
  height: 266.7px;
  background-image: url(./img/animate-05-pc.png);
  opacity: 0;
  top: 170px;
  left: 550px;
}
.section.top .word-content span:nth-child(4).animate {
  animation: a4 1.5s forwards;
}
@keyframes a5 {
  0% {
    top: 70px;
    left: 880px;
    opacity: 0;
  }
  100% {
    top: 170px;
    left: 780px;
    opacity: 1;
  }
}
.section.top .word-content span:nth-child(5) {
  width: 271.5px;
  height: 272.1px;
  background-image: url(./img/animate-06-pc.png);
  opacity: 0;
  top: 170px;
  left: 780px;
}
.section.top .word-content span:nth-child(5).animate {
  animation: a5 1.5s forwards;
}
@media screen and (max-width: 768px) {
  .section.top {
    display: none;
  }
}

.section-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  box-sizing: border-box;
  position: relative;
}

.section-content.sc1 {
  flex-direction: column;
  box-sizing: border-box;
  padding: 0 0 140px 0;
  opacity: 0;
}
@keyframes sc1FadeUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.section-content.sc1.showAni {
  animation: sc1FadeUp 0.8s forwards;
}
.section-content.sc1 .tt-content {
  display: flex;
  justify-content: center;
  gap: 30px;
}
.section-content.sc1 .tt {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
}
.section-content.sc1 .tt.t1 {
  width: 535px;
  height: 120px;
  background-image: url(./img/tt-t1-pc.png);
  margin-bottom: 60px;
}
@keyframes ttT1 {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.section-content.sc1 .tt.t1.showAni {
  animation: ttT1 0.8s forwards;
}
.section-content.sc1 .tt.t2 {
  width: 586px;
  height: 301px;
  background-image: url(./img/tt-t2-pc.png);
}
@keyframes ttT2 {
  0% {
    opacity: 0;
    transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.section-content.sc1 .tt.t2.showAni {
  animation: ttT2 0.8s forwards;
}
.section-content.sc1 .tt.t3 {
  width: 586px;
  height: 301px;
  background-image: url(./img/tt-t3-pc.png);
}
@keyframes ttT3 {
  0% {
    opacity: 0;
    transform: translateX(30px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.section-content.sc1 .tt.t3.showAni {
  animation: ttT3 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .section-content.sc1 {
    width: 77.2135416667vw;
    height: 95.8333333333vw;
    background-image: url(./img/title-t1-mb.png);
    margin: 0 0 23.4375vw 0;
  }
  .section-content.sc1 .tt-content {
    display: none;
  }
  .section-content.sc1 .tt {
    display: none;
  }
}

.section-content.sc2 {
  padding: 80px 0 800px 0;
}
@media screen and (max-width: 768px) {
  .section-content.sc2 {
    padding: 0 0 123.6979166667vw 0;
  }
}

.title-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto 40px auto;
  opacity: 0;
}
.title-content span:nth-child(1) {
  font-size: 65px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 10px #c65559;
  margin-bottom: 20px;
}
.title-content span:nth-child(2) {
  font-size: 30px;
  color: #d99498;
}
@keyframes titleFadeDown {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.title-content.showAni {
  animation: titleFadeDown 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .title-content {
    margin: 0 auto 2.6041666667vw auto;
  }
  .title-content span:nth-child(1) {
    font-size: 7.1614583333vw;
    text-shadow: 0 0 1.3020833333vw #c65559;
    margin-bottom: 1.3020833333vw;
  }
  .title-content span:nth-child(2) {
    font-size: 3.90625vw;
  }
}

.shadow {
  color: #fff;
  text-shadow: 0 0 10px #c65559;
}
@media screen and (max-width: 768px) {
  .shadow {
    text-shadow: 0 0 1.3020833333vw #c65559;
  }
}

.tab-btn-content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 90px auto;
}
@media screen and (max-width: 768px) {
  .tab-btn-content {
    width: 100%;
    flex-wrap: wrap;
    margin: 0 auto 10.4166666667vw auto;
    column-gap: 3.90625vw;
    row-gap: 0vw;
  }
}

.tab-btn {
  width: 219px;
  height: 223px;
  box-sizing: border-box;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.tab-btn:nth-child(1) {
  background-image: url(./img/swiper-1_1-pc.png);
}
.tab-btn:nth-child(1):hover {
  background-image: url(./img/swiper-1_2-pc.png);
}
.tab-btn:nth-child(1).active {
  background-image: url(./img/swiper-1_2-pc.png);
}
.tab-btn:nth-child(2) {
  background-image: url(./img/swiper-2_1-pc.png);
}
.tab-btn:nth-child(2):hover {
  background-image: url(./img/swiper-2_2-pc.png);
}
.tab-btn:nth-child(2).active {
  background-image: url(./img/swiper-2_2-pc.png);
}
.tab-btn:nth-child(3) {
  background-image: url(./img/swiper-3_1-pc.png);
}
.tab-btn:nth-child(3):hover {
  background-image: url(./img/swiper-3_2-pc.png);
}
.tab-btn:nth-child(3).active {
  background-image: url(./img/swiper-3_2-pc.png);
}
.tab-btn:nth-child(4) {
  background-image: url(./img/swiper-4_1-pc.png);
}
.tab-btn:nth-child(4):hover {
  background-image: url(./img/swiper-4_2-pc.png);
}
.tab-btn:nth-child(4).active {
  background-image: url(./img/swiper-4_2-pc.png);
}
.tab-btn:nth-child(5) {
  background-image: url(./img/swiper-5_1-pc.png);
}
.tab-btn:nth-child(5):hover {
  background-image: url(./img/swiper-5_2-pc.png);
}
.tab-btn:nth-child(5).active {
  background-image: url(./img/swiper-5_2-pc.png);
}
@media screen and (max-width: 768px) {
  .tab-btn {
    width: 27.6041666667vw;
    height: 29.4270833333vw;
  }
}

.tab-content {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .tab-content {
    width: 100%;
  }
}

.info-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  position: absolute;
  right: -430px;
  opacity: 0;
}
@keyframes infoFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.info-content.showAni {
  animation: infoFadeIn 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .info-content {
    right: auto;
  }
}

.info-title {
  display: flex;
  flex-direction: column;
  gap: 5px;
  box-sizing: border-box;
  margin-bottom: 30px;
  padding: 0 0 0 90px;
}
.info-title > div:nth-child(1) {
  font-size: 30px;
}
.info-title > div:nth-child(2) {
  display: flex;
  align-items: flex-end;
  font-size: 60px;
  gap: 10px;
}
.info-title > div:nth-child(2) span {
  font-size: 25px;
  text-shadow: none;
  box-sizing: border-box;
  padding: 5px 10px;
  background-color: #f25e5a;
  border-radius: 50px;
  cursor: pointer;
}
.info-title > div:nth-child(2) span.qMark {
  width: 103px;
  height: 65px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/swiper-qMark-pc.png);
  background-color: transparent;
  cursor: auto;
}
@media screen and (max-width: 768px) {
  .info-title {
    gap: 1.3020833333vw;
    box-sizing: border-box;
    margin-bottom: 3.90625vw;
    padding: 0 0 0 44.2708333333vw;
  }
  .info-title > div:nth-child(1) {
    font-size: 3.90625vw;
  }
  .info-title > div:nth-child(2) {
    font-size: 7.1614583333vw;
    gap: 1.3020833333vw;
  }
  .info-title > div:nth-child(2) span {
    font-size: 3.2552083333vw;
    padding: 1.0416666667vw 2.6041666667vw;
    border-radius: 6.5104166667vw;
  }
  .info-title > div:nth-child(2) span.qMark {
    width: 13.4114583333vw;
    height: 8.4635416667vw;
  }
}

.swiper-outer {
  width: 874px;
  height: 169px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/swiper-borderBG-pc.png);
  box-sizing: border-box;
  padding: 0 80px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .swiper-outer {
    width: 63.8020833333vw;
    height: 39.84375vw;
    background-image: url(./img/swiper-borderBG-mb.png);
    padding: 0 0vw;
    margin-bottom: 3.90625vw;
    align-self: flex-end;
  }
}

.swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-slide {
  display: flex;
  align-items: center;
}

.swiper-text {
  display: flex;
  font-size: 30px;
  color: #ed9190;
  line-height: 1.1;
  font-style: italic;
  box-sizing: border-box;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .swiper-text {
    font-size: 3.90625vw;
    padding-bottom: 5.2083333333vw;
    padding-left: 7.8125vw;
    padding-right: 7.8125vw;
    text-align: justify;
  }
  .swiper-text br {
    display: none;
  }
}

.swiperArrow {
  display: flex;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.swiperArrow div {
  width: 69px;
  height: 135px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/arrow-pc.png);
}
.swiperArrow div::after {
  display: none;
}
.swiperArrow {
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .swiperArrow {
    top: auto;
    left: auto;
    transform: none;
    right: 1.953125vw;
    bottom: 6.5104166667vw;
    z-index: 3;
  }
  .swiperArrow div {
    width: 5.7291666667vw;
    height: 11.0677083333vw;
  }
}

.tab-swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  bottom: auto;
  right: 0;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

.tab-swiper-button-prev {
  display: none;
}

.tab-swiper-pagination {
  width: 100%;
  position: absolute;
  bottom: 10px !important;
  left: 50% !important;
  transform: translateX(-50%);
  z-index: 3;
  display: flex;
  align-items: center;
}
.tab-swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 21px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/dot-pc.png);
  background-color: transparent;
  border-radius: 0;
}
@media screen and (max-width: 768px) {
  .tab-swiper-pagination {
    z-index: 1;
    bottom: 3.90625vw !important;
    transform: none;
    left: 7.8125vw !important;
  }
  .tab-swiper-pagination .swiper-pagination-bullet {
    width: 3.6458333333vw;
    height: 3.6458333333vw;
  }
}

.text-content {
  box-sizing: border-box;
  padding: 0 0 0 90px;
  font-size: 30px;
  color: #fff;
  text-shadow: 0 0 1px #000;
  line-height: 1.1;
  margin-bottom: 60px;
}
.text-content span {
  color: #f7b300;
}
@media screen and (max-width: 768px) {
  .text-content {
    padding: 7.8125vw 7.8125vw 0 7.8125vw;
    font-size: 3.90625vw;
    margin-bottom: 5.2083333333vw;
    line-height: 1.2;
  }
}

.role {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.role[data-index="1"] {
  width: 786px;
  height: 770px;
  background-image: url(./img/swiper-role-01-pc.png);
  left: -135px;
  top: -70px;
}
.role[data-index="2"] {
  width: 576px;
  height: 782px;
  background-image: url(./img/swiper-role-02-pc.png);
  left: 35px;
  top: -85px;
}
.role[data-index="3"] {
  width: 539px;
  height: 795px;
  background-image: url(./img/swiper-role-03-pc.png);
  left: 45px;
  top: -90px;
}
.role[data-index="4"] {
  width: 836px;
  height: 741px;
  background-image: url(./img/swiper-role-04-pc.png);
  left: -195px;
  top: -50px;
}
.role[data-index="5"] {
  width: 499px;
  height: 785px;
  background-image: url(./img/swiper-role-05-pc.png);
  left: -15px;
  top: -70px;
}
@media screen and (max-width: 768px) {
  .role[data-index="1"] {
    width: 56.1197916667vw;
    height: 68.2291666667vw;
    background-image: url(./img/swiper-role-01-mb.png);
    left: 0;
    top: -4.5572916667vw;
  }
  .role[data-index="2"] {
    width: 52.4739583333vw;
    height: 72.7864583333vw;
    background-image: url(./img/swiper-role-02-mb.png);
    left: 0;
    top: -4.5572916667vw;
  }
  .role[data-index="3"] {
    width: 48.3072916667vw;
    height: 71.2239583333vw;
    background-image: url(./img/swiper-role-03-mb.png);
    left: 0;
    top: -4.5572916667vw;
  }
  .role[data-index="4"] {
    width: 58.7239583333vw;
    height: 72.3958333333vw;
    background-image: url(./img/swiper-role-04-mb.png);
    left: 0;
    top: -7.1614583333vw;
  }
  .role[data-index="5"] {
    width: 45.9635416667vw;
    height: 74.7395833333vw;
    background-image: url(./img/swiper-role-05-pc.png);
    left: 0;
    top: -8.4635416667vw;
  }
}

.BGM {
  box-sizing: border-box;
  padding: 0 0 0 90px;
  font-size: 25px;
  text-shadow: 0 0 1px #000;
  color: #e08d9b;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .BGM {
    padding: 0 7.8125vw 0 7.8125vw;
    font-size: 3.2552083333vw;
  }
}

.album-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  gap: 30px;
  margin-bottom: 40px;
  opacity: 0;
}
.album-title span {
  display: flex;
  justify-content: center;
  align-items: center;
}
.album-title span:nth-child(1) {
  font-size: 65px;
  font-weight: bold;
  color: #fff;
}
.album-title span:nth-child(2) {
  font-size: 40px;
  color: #ff4e00;
}
@keyframes albumTitleFadeUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.album-title.showAni {
  animation: albumTitleFadeUp 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .album-title {
    gap: 3.90625vw;
    margin-bottom: 5.2083333333vw;
  }
  .album-title span:nth-child(1) {
    font-size: 7.1614583333vw;
  }
  .album-title span:nth-child(2) {
    font-size: 3.90625vw;
  }
}

.album-text {
  display: block;
  font-size: 30px;
  color: #9ea0af;
  text-align: center;
  margin-bottom: 40px;
  line-height: 1.2;
  opacity: 0;
}
@keyframes albumTextFadeUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.album-text.showAni {
  animation: albumTextFadeUp 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .album-text {
    flex-direction: column;
    font-size: 3.90625vw;
    margin-bottom: 7.8125vw;
    line-height: 1.2;
  }
  .album-text br {
    display: none;
  }
  .album-text span {
    display: block;
  }
  .album-text span.margin {
    margin-bottom: 5.2083333333vw;
  }
}

.album-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  opacity: 0;
}
@keyframes albumContentFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.album-content.showAni {
  animation: albumContentFadeIn 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .album-content {
    gap: 5.2083333333vw;
  }
}

.main-album {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1200px;
  height: 623px;
  border: 6px solid #7f7f7d;
}
.main-album img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .main-album {
    width: 91.2760416667vw;
    height: 47.5260416667vw;
    border: 0.6510416667vw solid #7f7f7d;
  }
}

.album-list {
  width: 1200px;
  display: flex;
  justify-content: space-between;
}
.album-list span {
  width: 370px;
  height: 192px;
  cursor: pointer;
}
.album-list span.active {
  border: 6px solid hsl(0, 0%, 100%);
}
.album-list img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .album-list {
    width: 100%;
  }
  .album-list span {
    width: 28.6458333333vw;
    height: 14.84375vw;
  }
  .album-list span.active {
    border: 0.78125vw solid hsl(0, 0%, 100%);
  }
}

.album-content.v2 .main-album {
  border: 6px solid #424a5e;
}
.album-content.v2 .album-list {
  width: 1200px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 12px;
  row-gap: 20px;
}
.album-content.v2 .album-list span {
  width: 190px;
  height: 107px;
  cursor: pointer;
  filter: brightness(0.5);
  border: 5px solid #7b8cb8;
}
.album-content.v2 .album-list span.active {
  border: 5px solid #7b8cb8;
  filter: brightness(1);
}
@media screen and (max-width: 768px) {
  .album-content.v2 .main-album {
    border: 0.78125vw solid #424a5e;
  }
  .album-content.v2 .album-list {
    width: 100%;
    column-gap: 1.3020833333vw;
    row-gap: 1.3020833333vw;
  }
  .album-content.v2 .album-list span {
    width: 17.4479166667vw;
    height: 9.765625vw;
    cursor: pointer;
    filter: brightness(0.5);
    border: 0.6510416667vw solid #7b8cb8;
  }
  .album-content.v2 .album-list span.active {
    border: 0.6510416667vw solid #7b8cb8;
    filter: brightness(1);
  }
}

.section.s3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 140px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .section.s3 {
    gap: 13.0208333333vw;
    margin-bottom: 13.0208333333vw;
  }
}

.section-content.sc4 {
  width: 1199px;
  height: 472px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/title-t2-pc.png);
  opacity: 0;
}
@keyframes sc4FadeUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.section-content.sc4.showAni {
  animation: sc4FadeUp 0.8s forwards;
}
@media screen and (max-width: 768px) {
  .section-content.sc4 {
    width: 91.5364583333vw;
    height: 94.921875vw;
    background-image: url(./img/title-t2-mb.png);
  }
}

.arrow-content {
  width: 100%;
  position: absolute;
  z-index: 2;
}
.arrow-content div {
  width: 69px;
  height: 135px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/arrow-pc.png);
  position: absolute;
  cursor: pointer;
}
.arrow-content div.prev {
  transform: rotate(180deg);
  left: 15px;
}
.arrow-content div.next {
  right: 15px;
}
@media screen and (max-width: 768px) {
  .arrow-content div {
    width: 5.7291666667vw;
    height: 11.0677083333vw;
  }
  .arrow-content div.prev {
    transform: rotate(180deg);
    top: -5.2083333333vw;
    left: 6.5104166667vw;
  }
  .arrow-content div.next {
    top: -5.2083333333vw;
    right: 6.5104166667vw;
  }
}

.logo {
  display: block;
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 2;
  width: 116px;
  height: 92px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/logo.png);
}
@media screen and (max-width: 768px) {
  .logo {
    width: 12.6302083333vw;
    height: 10.0260416667vw;
    top: 2.6041666667vw;
    left: 2.6041666667vw;
  }
}